» Ubuntu » Пакети

Error

two or more packages specified (fpm2 natty)